/* Class = "NSButton"; ibShadowedToolTip = "Include hours in durations"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "기간에 시간 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in durations"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "기간에 일 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in durations"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "기간에 주 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in durations"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "기간에 월 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in durations"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "기간에 년 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in durations"; ObjectID = "264"; */
"264.ibShadowedToolTip" = "기간에 초 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in durations"; ObjectID = "265"; */
"265.ibShadowedToolTip" = "기간에 분 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in date values"; ObjectID = "323"; */
"323.ibShadowedToolTip" = "날짜 값에 초 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include time of day in date values"; ObjectID = "325"; */
"325.ibShadowedToolTip" = "날짜 값에 일 중 시간 포함";

/* Class = "NSTextFieldCell"; title = "Currency"; ObjectID = "336"; */
"336.title" = "통화";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "340"; */
"340.title" = "기간";

/* Class = "NSComboBoxCell"; title = "$1,234.56"; ObjectID = "345"; */
"345.title" = "$1,234.56";

/* Class = "NSTextFieldCell"; title = "Dates"; ObjectID = "358"; */
"358.title" = "날짜";

/* Class = "NSButtonCell"; title = "seconds"; ObjectID = "359"; */
"359.title" = "초";

/* Class = "NSButtonCell"; title = "time of day"; ObjectID = "360"; */
"360.title" = "일 중 시간";

/* Class = "NSTextFieldCell"; title = "Effort"; ObjectID = "381"; */
"381.title" = "비용";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in efforts"; ObjectID = "384"; */
"384.ibShadowedToolTip" = "비용에 초 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in efforts"; ObjectID = "386"; */
"386.ibShadowedToolTip" = "비용에 분 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include hours in efforts"; ObjectID = "388"; */
"388.ibShadowedToolTip" = "비용에 시간 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in efforts"; ObjectID = "390"; */
"390.ibShadowedToolTip" = "비용에 일 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in efforts"; ObjectID = "392"; */
"392.ibShadowedToolTip" = "비용에 주 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in efforts"; ObjectID = "394"; */
"394.ibShadowedToolTip" = "비용에 월 포함";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in efforts"; ObjectID = "396"; */
"396.ibShadowedToolTip" = "비용에 년 포함";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "426"; */
"426.title" = "초";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "428"; */
"428.title" = "분";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "430"; */
"430.title" = "시간";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "432"; */
"432.title" = "일";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "434"; */
"434.title" = "주";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "436"; */
"436.title" = "월";

/* Class = "NSTextFieldCell"; title = "years"; ObjectID = "438"; */
"438.title" = "년";

/* Class = "NSBox"; title = "Box"; ObjectID = "439"; */
"439.title" = "상자";

/* Class = "NSBox"; title = "Box"; ObjectID = "440"; */
"440.title" = "상자";

/* Class = "NSBox"; title = "Box"; ObjectID = "441"; */
"441.title" = "상자";